#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-floskell-plugin
version:              1.0.0.1
visibility:           public
id:                   hls-floskell-plugin-1.0.0.1-CoZ8vgwIZ6MFmfqcCqK2G3
key:                  hls-floskell-plugin-1.0.0.1-CoZ8vgwIZ6MFmfqcCqK2G3
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
synopsis:             Integration with the Floskell code formatter
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  63f4e28d2962891ba6a7a7377977d92b
exposed:              True
exposed-modules:      Ide.Plugin.Floskell
import-dirs:          /usr/lib/ghc-9.0.1/site-local/hls-floskell-plugin-1.0.0.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/hls-floskell-plugin-1.0.0.1
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-9.0.1/hls-floskell-plugin-1.0.0.1

hs-libraries:         HShls-floskell-plugin-1.0.0.1-CoZ8vgwIZ6MFmfqcCqK2G3
depends:
    base-4.15.0.0 floskell-0.10.5-Ajw4axbp2tuDhhJtjolTRJ
    ghcide-1.4.1.0-EFzDClGEjimEhIXAmFCopP
    hls-plugin-api-1.2.0.0-AkUSTMd7UJq20gOeMJDhpR
    lsp-types-1.3.0.1-AVlusEIiwqx3SGLSMZlEVd text-1.2.4.1
    transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-hls-floskell-plugin/html/hls-floskell-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-floskell-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

